.topcontact_bg_dots{background:url("../../image/event/mwc/gradient_future-first.jpg"); background-size: cover; }
.meetus-heading{font-size:20px;font-weight: 600;}
.forgeui{
	background:radial-gradient(at bottom left, rgba(69,201,182,.9) 0%, rgba(69,201,182,0) 9%), linear-gradient(198deg, rgba(69,201,182,0) 70%, rgba(69,201,182,1) 100%), linear-gradient(357deg, rgba(9,3,41,0) 75%, rgba(9,3,41,1) 100%, rgba(9,3,41,1) 100%), radial-gradient(at bottom left, rgba(3,112,182,.8) 29%, rgba(3,112,182,0) 100%), linear-gradient(330deg, rgba(9,3,41,0) 47%, rgba(9,3,41,1) 100%), linear-gradient(270deg, rgba(9,3,41,0) 85%, rgba(9,3,41,1) 100%, rgba(9,3,41,1) 100%), radial-gradient(at bottom right,rgba(82,228,254,.8) 0%, rgba(82,228,254,.5) 3%, rgba(82,228,254,0) 14%), linear-gradient(181deg, rgba(9,3,41,0) 70%, rgba(9,3,41,1) 96%, rgba(9,3,41,1) 100%), linear-gradient(173deg, rgba(3,112,182,0) 73%, rgba(3,112,182,.8) 91%, rgba(3,112,182,.8) 100%);
 /*   background-color:#fbefe7;*/

 /*   border-radius: 0 200px 200px 0;
    width: 91%;*/
	color:#fff;
}
.padding-50 {
    padding: 50px 0;
}

/*.contactslider-text p, .eventslider-text p, .formsection p, .pointer, p {
    
    font-size: 22px;
    line-height: 36px;
}*/
.joinexpo {
    padding: 0 25px;
}
/*.joinexpo:before {
    top: 0;
    left: -6px;
    background: #9bbfc1;
    width: 1px;
}
.joinexpo:before {
    position: absolute;
    content: '';
    height: 100%;
}*/
.joinexpoa h1{font-size: 24px; font-weight: 600;}
.bg5 {
    background-image: linear-gradient(to bottom, #00000003, #0e04bb21);
}
.bg6 {
    background-image: linear-gradient(to bottom, #00000003, #06178721);
}
.icons h5{font-size:16px;}
.demo-btn {
    border: 2px solid #f07f33;
    background: #f07f33;
    border-radius: 50px;
    padding: 5px 20px;
    animation: 2s linear infinite wiggle;
	color: #fff;
    text-decoration: none;
	display: inline-block;
	/* margin-left:10px; */

}
.demo-btn:hover{color: #fdfdfd;
    background: #995223;}
.demo-btn2 {
	margin-top:20px !important;
	/* margin-left:10px; */
    border: 2px solid #f07f33;
   background: #995223;
    border-radius: 50px;
    padding: 5px 20px;
    animation: 2s linear infinite wiggle;
	color: #fff;
    text-decoration: none;
	font-weight: 400 !important;
	display: inline-block;

}
.demo-btn2:hover{color: #fdfdfd;
    background: #f07f33;}
	@font-face {
     font-family: '3dheading';
    src: url('../fonts/bradley_hand_itc_tt_bold.eot?#iefix') format('embedded-opentype'),
           url('../fonts/bradley_hand_itc_tt_bold.woff') format('woff'), url('../fonts/bradley_hand_itc_tt_bold.ttf')  format('truetype'), url('../fonts/bradley_hand_itc_tt_bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
		font-display: swap;
  }
.introhead {
   
    font-family: '3dheading', Arial;
    text-align: center;
    font-size: 1.6em !important;
   
    font-weight: 800;
    color: #000 !important;
    /* text-shadow: 0 1px 0 #ccc, 0 2px 0 #ccc, 0 3px 0 #ccc, 0 4px 0 #ccc, 0 5px 0 #ccc, 0 6px 0 #ccc, 0 7px 0 #ccc, 0 8px 0 #ccc, 0 9px 0 #ccc, 0 10px 0 #ccc, 0 11px 0 #ccc, 0 12px 0 #ccc, 0 20px 30px rgb(0 0 0 / 50%); */
}
.logoces{width:70%;}
.nodesktop{display: none;}
.joinexpoa{ margin-top:20px; margin-left:10%;}
.joinexpoa a{text-decoration: none; color: #143058 !important; font-weight: 600;}
.centertext{text-align:left; margin-left:10%;}
.btn-left19{margin-left:19% !important;}
@media screen and (max-width: 767px) {
	 .col-reverse {
        flex-direction: column-reverse;
    }
	.nomobile{display: none;}
	
	.join{position: relative;}
	
	.joinexpo{position: absolute;
    right: -34px;
    bottom: -90px;}
	.padding-50 {    padding: 20px 0;}
	.forgeui {    width: 100%;border-radius:0px;}
	.logoces{height: 106px !important;}
	.joinexpoa{text-align: left; margin-top:20px; margin-left:0 !important;}
	.nodesktop{display: block; text-align: center;}
	.centertext{text-align:center;margin-left:0 !important;}
}
h1.special-promotion { 
        
            color: #f07f33; 
           
          /*  animation: animate  
                1.5s linear infinite; */
        } 
  
        @keyframes animate { 
            0% { 
                opacity: 0; 
            } 
  
            50% { 
                opacity: 0.7; 
            } 
  
            100% { 
                opacity: 0; 
            } 
        } 
